/*radio*/

[type=radio] {
	width: 2rem;
	height: 2rem;
	font-size: 0px;
	color: transparent;
	vertical-align: middle;
	-webkit-appearance: none;
	background: none;
	border: 0;
	outline: 0;
	flex-grow: 0;
	border-radius: 50%;
	background-color: transparent;
	cursor: pointer;
}


/* Pseudo element for check styling */

[type=radio]::before {
	content: "";
	color: transparent;
	display: block;
	width: inherit;
	height: inherit;
	border-radius: inherit;
	border: 0;
	background-color: transparent;
	background-size: contain;
}


/* Checked */

[type=radio]:checked {
	background-color: currentcolor;
}

[type=radio]:checked::before {
	background-size: 100% 100%;
	background-image: url(../img/radio-lg.png);
	color: #ff4000;
}


.connectionForm {
	width: 50%;
	margin: auto;
	margin-top: 3em;
	align-items: center;
	justify-content: center;
	display: flex;
	flex-direction: column;
	font-size: 20px;
	color: #858585;
}

.connect {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.name {
	width: 100%;
	display: flex;
	align-content: space-between;
}

.sex {
	width: 30%;
	height: 3em;
	display: flex;
	justify-content: space-evenly;
	align-items: flex-end
}

.sex1 {
	background: #000000;
	background: linear-gradient(45deg, #ffffff, #000000, #ff4000);
}

.sex2 {
	background: #ff4000;
	background: linear-gradient(45deg, #e77c41, #ff4000, #ffffff);
}


.connect [type=text] {
	width: 100%;
	padding: 0;
	height: 3em;
	margin-bottom: 2em;
	outline: none;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-color: #ff4000;
	background: transparent;
}

.connect textarea {
	width: 100%;
	height: 10em;
	outline: none;
	border: 2px solid;
	border-radius: 25px;
	border-color: #ff4000;
	background: transparent;
	resize: none;
	margin-bottom: 2em;
}

.Allproject {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.project {
	margin: 2em 0;
	border: 2px solid;
	border-radius: 25px;
	border-color: #ff4000;
	width: 45%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.project div {
	margin: 1em auto;
	margin-top: 0;
	width: 80%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.project h4 {
	margin-top: 0;
}

.project [type=text] {
	width: 80%;
	outline: none;
	border: 2px solid;
	border-radius: 25px;
	border-color: #ff4000;
	background: transparent;
	resize: none;
	text-align: center;
	margin: 0.5em auto;
}

.project select {
	width: 45%;
	color: #ffffff;
	text-align: center;
	border: 2px solid;
	border-radius: 25px;
	border-color: #ff4000;
	background: #ff4000;
	background: radial-gradient(circle farthest-side at center, #ff4000, #e77c41);
}

.project option {
	background: #ff4000;
}

.btnS-B {
	background: radial-gradient(circle farthest-side at center, #ff4000, #e77c41);
}


.checkbox {
	position: relative;
	cursor: pointer;
	top: 10%;
	left: 40%;
}

.contact-info {}

.contact-info * {
	text-align: center;
	letter-spacing: 1.25px;
}

.contact-info p {
	font-size: 1.25rem;
	color: #949494;
	font-weight: normal;
}

.project h4:nth-of-type(2) {
	display: none;
}

.datepicker {
	background-color: transparent;
}

@media screen and (max-width: 900px) {
	.connectionCircle {
		position: relative;
		width: 40%;
		margin: 0;
	}

	.connectionH1 {
		padding: 0;
	}

	.connectionForm {
		width: 80%;
	}

	.project {
		margin: 8% 2%;
		border: 3px solid #ff4000;
		border-radius: 25px;
		width: 46%;
	}

	div.name > input[type=text] {
		width: 70%;
	}

	.project h4:nth-of-type(2) {
		display: block;
		margin: 5%;
	}

	.project h4:nth-of-type(3) {
		margin: 5%;
	}

	.datepicker {
		border: 3px solid #ff4000;
		border-radius: 20px;
		color: #ff4000;
		width: 80%;
		min-height: 3vh;
	}

	.btnS-B {
		font-size: 26px;
	}
}